[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#20776: dpkg-dev does not use emacsen-commen method of installing .el files



Previously Christoph Martin wrote:
> The problem seams to be fixed in the recent potato version. It is
> still there in the slink package. But I don´t think it is worth to fix
> it there.

It's an automake bug that jonly happens on the NMU series. Basically if
you have some version of emacs installed automake installs the file in
the wrong directory. Simple fix: purge emacs before building dpkg :)

Wichert.

-- 
==============================================================================
This combination of bytes forms a message written to you by Wichert Akkerman.
E-Mail: wichert@cs.leidenuniv.nl
WWW: http://www.wi.leidenuniv.nl/~wichert/

Attachment: pgpCDNXuqIGsy.pgp
Description: PGP signature


Reply to: